#cabecera {
	background-color: #0066FF;
	width: 1350px;
	height: 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: oblique;
	background-repeat: no-repeat;
	background-attachment: fixed;
	letter-spacing: 2em;
	color: #000000;
	text-decoration: blink;
}
#menu {
	width: 1100px;
}
#pie {
	width: 1100px;
	clip: rect(auto,auto,auto,auto);
	bottom: auto;
	left: auto;
	top: auto;
	right: auto;
	position: relative;
	overflow: scroll;
}
#contenido {
	width: 1100px;
}
